@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600&display=swap');
body {
    font: 400 14px/1.45 Poppins !important;
    color: #505050 !important;
}

img {
    max-width: 100%;
    height: auto;
}

.header-top {
   background: #D9E9FF;
    color: #131212;
    padding: 7px 0;
}

.header-top p {
    margin: 0;
    font-weight: 300;
}

.header-top a {
    color:  #131212;
    font-weight: 300;
}

header .form-group {
    display: flex;
    border: 1px solid gainsboro;
}

header .form-group .form-control {
    border: none;
    font-size: 14px;
    font-weight: 300;
}

header .form-group button {
    border: none;
    background: no-repeat;
    border-left: 1px solid gainsboro;
    width: 50px;
    background: #d9e9fc;
    color: black;
}

header ul {
    display: flex;
    list-style: none;
    margin-left: auto;
    padding: 0;
    margin: 0;
}

header ul li a {
    color: black;
    font-size: 16px;
}

header ul li+li {
    margin-left: 30px;
}

header ul li a:hover {
    color: #505965;
}

a:hover {
    text-decoration: none !important;
}

.menu {
    background: black;
    color: white;
}

.menu ul>li>a {
    color: white;
    font-weight: 300;
    padding: 0 !important;
    margin: 0;
    font-size: 14px;
}

.menu ul>li {
    padding: 10px 0;
}

.menu .dropdown-menu {
    margin-top: 0;
    border-radius: 0;
    padding-top: 0;
    padding-bottom: 0;
    min-width: 164px;
}

.menu .dropdown-menu label {
    background: #d9e9fc;
    width: 100%;
    color: black;
    font-size: 14px;
    padding: 4px 10px;
    margin: 0;
}

.menu .dropdown-menu a {
    font-size: 14px;
}

.menu .dropdown-menu a:hover {
    background: #d9e9fc;
    color: black;
}

.slider .carousel-inner {
    height: 500px;
}

.slider .carousel-item {
    height: 100%;
}

.slider .carousel-inner .carousel-item:nth-child(1) {
    background: url(../images/laptop1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left -240px;
}

.slider .carousel-inner .carousel-item:nth-child(2) {
    background: url(../images/laptop2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: left -100px;
}

.laptop-header-top {
    padding: 10px 15px;
    border: 2px solid #c1c1c1;
    border-top-color: #d9e9fc;
}

.laptop-header-top ul {
    list-style: none;
}

.laptop-header-top ul li+li {
    margin-left: 30px;
    border-left: 1px solid #c1c1c1;
    padding-left: 20px;
}

.laptop-header-top ul li a {
    color: #464646;
    font-size: 14px;
    font-weight: 300;
}

.laptop-header-top ul li a:hover {
    color: #85c335;
}

.laptop-header-top ul li a:hover {
    color: #85c335;
}

.laptop-header-top h1 {
    font-size: 20px;
    margin: 0;
    color:#667e9b;
    text-transform: uppercase;
}

.laptop-header-top h1 i {
    color: #8c8c8c;
}

.laptop-items .card {
    padding: 0 15px 20px;
    position: relative;
}

.laptop-items .card h1 {
    font-size: 16px;
    font-weight: 300;
    color: black;
}

.laptop-items .card .cost del {
    font-size: 12px;
    color: #667e9b;
}

.laptop-items .card .cost {
    margin-top: 5px;
    color:#000;
}

.laptop-items .card .rating {
    display: flex;
    margin-bottom: 6px;
    color: #8998a9;
}

.laptop-items .card figure {
    margin: 0;
}

.effect-ajax-cart {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity .6s;
    transition: transform .6s;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
}

.effect-ajax-cart a {
    width: 40px;
    height: 40px;
    background: black;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

.effect-ajax-cart a+a {
    margin-left: 10px;
}

.effect-ajax-cart a:hover {
    background: #d9e9fc;
	color:black;
}

.laptop-items .card:hover .effect-ajax-cart {
    opacity: 9;
    transform: translateY(-20px);
}

footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

footer .title {
    padding-left: 8px;
    border-left: 3px solid #d9e9fc;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    color: black;
    margin-bottom: 27px;
}

footer ul li a {
    color: #808080;
    font-size: 14px;
    font-weight: 300;
    display: block;
}

footer ul li {
    margin-bottom: 6px;
}

footer ul li a:hover {
    color: #667e9b;
}

.contact-form {
    background: #d9e9fc;
    padding: 30px 0;
}

.contact-form .form-control {
    border: 1px solid black;
    background: transparent;
    color:black;
    height: 40px;
}

.contact-form .form-control::placeholder {
    color: black;
    font-size: 14px;
}

.contact-form button {
    border: 1px solid black;
    padding: 5px 100px;
    background: no-repeat;
    margin-left: auto;
    margin-right: auto;
    display: table;
    color:  black;
    text-transform: uppercase;
    font-size: 16px;
    border-radius: 4px;
}

.contact-form button:hover {
    background: white;
    color: #85c335;
}

.contact-form .form-control:focus {
    background: transparent;
    box-shadow: unset;
}

footer .form-group {
    display: flex;
    border: 1px solid #d9e9fc;
}

footer .form-group .form-control {
    border: none;
    font-size: 13px;
    padding: 7px 10px;
}

footer .form-group button {
    border: none;
    background: #d9e9fc;
    color: black;
    width: 50px;
}

footer .social {
    display: flex;
    margin-top: 20px;
}

footer .social li a {
    font-size: 16px;
}

footer .social li+li {
    margin-left: 20px;
}

footer .social li a:hover {
    color: #85c335;
}

.footer-bottom {
    border-top: 1px solid #85c335;
    padding: 15px 0;
}

.footer-bottom ul {
    display: flex;
    list-style: none;
}


/*contact css*/

.bradcrumb-section {
    background: url(../images/linuxadminhero.jpg);
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
   
    position: relative;
}
.bradcrumb-section h2 {
    color: #fff;
    font-size: 40px;
    letter-spacing: 2px;
    font-weight: 600;
}
.bradcrumb-section .breadcrumb {
    background-color: transparent !important;
}
.bradcrumb-section ol li {
    color: #fff !important;
}
.bradcrumb-section ol li a {
    color: #fff !important;
}
.bradcrumb-section:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #0000009e;
}
.section-title h4 {
    font-size: 40px;
    font-weight: 600;
    text-transform: capitalize;
    position: relative;
    padding-bottom: 20px;
}
.contact-form input, textarea {
    width: 100%;
    border: 1px solid #555;
    padding: 5px 10px;
    text-transform: capitalize;
    margin-top: 15px;
    background-color: transparent;
    color: #000;
}
.contact-form input[type="submit"] {
    background-color:#d9e9fc;
    border: 0px;
    cursor: pointer;
    font-size: 16px;
    color: #000;
    transition: .4s;
    padding: 7px !important;
}
.single-contact i.fa {
    position: absolute;
    left: 0;
    color: #000;
    background-color: #d9e9fc;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 3px;
}
.single-contact h5 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 500;
    color: #91c3ff;
}
.single-contact p {
    font-size: 15px;
    font-weight: 400;
    margin: 0px;
}
.single-contact {
    text-align: left;
    position: relative;
    padding-left: 70px;
    margin-bottom: 50px;
    margin-top: 10px;
}
.contact .contact-form{
     background-color: transparent;
     padding: 0px;
}



/*condition page */
.condition-section {
    margin: 100px 0px;
}
.condition-section p{
font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
}
.shipping-section p{
    font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
}
.shipping-section{
    margin: 100px 0px;
}
.linux-community-section{
    margin: 100px 0px;
}
.linux-community-section ul li{
    font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
}
.linux-community-section p{
    font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
}
.linux-section{
    margin: 100px 0px;
}
.linux-section p{
     font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
}
.blog-section p {
    font-size: 17px;
    font-weight: 400;
    color: #808080e8;
}
.card-text:last-child {
    margin-bottom: 0;
}
.blog-section .card h5 {
    text-decoration: none !important;
    color: black !important;
}
.blog-section .card:hover {
    box-shadow: 3px 3px 3px 3px #80808036;
}
.summery-detail a {
    font-size: 12px;
    color: #000 !important;
    text-decoration: none;
    padding: 0px 10px;
}
.summery-detail h1 {
    font-weight: 500;
    line-height: 50px;
    color: #000s;
    margin-top: 10px !important;
    font-size: 22px;
}
.checked {
    color: #85c227;
}
.star-rating a {
    font-size: 12px;
    text-decoration: none;
    color: inherit;
}
.dollar-rating p {
    font-size: 30px;
    color: #000;
}
.text-widget {
    font-size: 16px;
    width: 95%;
    color: inherit;
}
.section-level .option {
    width: 49%;
    height: 50px;
    color: #999;
    border-color: #999;
    padding-left: 10px;
}
.card1 .btnjj {
    border: none;
    outline: 0;
    padding: 16px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 15px;
    background-color: #85c227;
}
.product-details i {
    color: #85c227;
    font-size: 18px;
    padding: 0px 5px;
}
.wishlist-section{
    margin: 100px 0px;
}
.privacy-notice-section {
    margin: 100px 0px;
}
.privacy-notice-section p{
font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
}
.privacy-notice-section h4{
    font-size: 18px;
    letter-spacing: 1px;
}

.more-about-section{
    margin: 100px 0px;
}
.more-about-section p{
    font-size: 16px;
    letter-spacing: 1px;
    text-align: justify;
}
.ixon-cross a {
    color: #000;
}
.miss-selfridge a {
    color: #000;
    text-decoration: none !important;
}
.input-group1 .input-group-field1 {
    width: 70px !important;
    height: 53px !important;
    height: 53px !important;
    position: absolute;
    left: 10px;
    bottom: 28px;
    border: 1px solid gray;
    padding-left: 30px;
}
.input-group1 .btn-minus1 {
    position: absolute;
    left: 78px;
    bottom: 54px;
    background-color: #85c227;
    color: #fff;
    padding: 5px 13px;
    border: none;
    font-size: 12px;
    outline: 0px;
}
.input-group1 .btn-plus1 {
    position: absolute;
    left: 79px;
    bottom: 28px;
    background-color: #85c227;
    border: none;
    color: #fff;
    padding: 5px 12px;
    font-size: 12px;
    outline: 0px;
}
.last-section-border {
    margin-left: 50px;
    padding: 40px;
    background-color: background-color: rgba(0, 0, 0, 0.05);
    background: #f2f2f2;
}
.last-section-border .cart-total h2 {
    font-size: 18px;
    color: #000;
    font-weight: 600;
}
.border-first-section {
    border-bottom: 1px solid gray;
    padding-top: 30px;
    color: #000;
    font-weight: bold;
}
.border-second-section {
    padding: 20px 0px;
    font-weight: bold;
    color: black;
}
.wc-proccedd-checkout .proceed-button {
    color: #fff;
    background-color: #007bff;
    padding: 12px 40px;
    background-color: #85c227;
    border: none;
    font-size: 12px;
    border-radius: 0px;
    width: 100%;
}
.sign-up {
    color: #000;
    font-size: 40px;
    font-weight: 700;
}

.login-text label {
    margin-top: 20px;
    font-size: 18px;
    color: #000;
}
form.login-text input {
    width: 100%;
    height: 50px;
    text-indent: 20px;
}
button.btn-login {
    padding: 10px 70px;
    border-radius: 30px;
   
   
    margin-top: 40px;
    background: #85c227;
    border: none;
    margin: auto;
    display: block;
   margin-top: 50px;
    color: #fff;
}
.user-account {
    font-size: 16px;
    color: #000;
    margin: 20px 0px;
}
.login-section figure img {
    height: 550px;
    width: 100%;
    object-fit: cover;
}
.login-section{
    margin: 100px 0px;
}


/*animated circle*/

/* Prevent scrollbars to appear when waves go out of bound */
.sonar-wrapper {
  position: relative;
  z-index: 0;
  overflow: hidden;
  padding: 20px;
}

/* The circle */
.sonar-emitter {
    position: relative;
    margin: 0 auto;
    width: 100px;
    height: 100px;
    border-radius: 9999px;
    background-color:#d9e9fc;
    display: flex;
    justify-content: center;
    color: #000;
}
.sonar-emitter i{
font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* the 'wave', same shape and size as its parent */
.sonar-wave {
  position: absolute;
  top: 13px;
  left: 14px;
  width: 70%;
  height: 70%;
  border-radius: 9999px;
  background-color: #d9e9fc;
  opacity: 0;
  z-index: -1;
  pointer-events: none;
}


.sonar-wave {
  animation: sonarWave 2s linear infinite;
}

@keyframes sonarWave {
  from {
    opacity: 0.4;
  }
  to {
    transform: scale(3);
    opacity: 0;
  }
}

.about-section-third {
    background: url(../images/close-up-online-learning-landing-page_23-2148487460.jpg);
    height: 700px;
    background-size: cover;
    background-position: center;
    position: relative;
    background-attachment: fixed;
    margin: 100px 0px;
    
}
.about-section-third h5 {
    font-size: 36px;
    font-weight: 600;
    color: #fff;
}
.about-section-third .consectural-section {
    font-size: 18px;
    font-weight: 400;
    width: 60%;
    margin: auto;
    color: #fff;
}
.about-section-third:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000000b8;
}

.sonar-wrapper p{ 
   color: #fff;
    font-size: 16px;
}

.box15{position:relative}
.box15 img{width:100%;height:auto}
.box15 .box-content{width:100%;height:100%;position:absolute;top:0;left:0;transition:all .5s ease 0s}
.box15:hover .box-content{background-color:rgba(255,242,242,.8)}
.box15 .box-content:after,.box15 .box-content:before{content:"";width:50px;height:50px;position:absolute;opacity:0;transform:scale(1.5);transition:all .6s ease .3s}
.box15 .box-content:before{border-left:1px solid #040404;border-top:1px solid #040404;top:19px;left:19px}
.box15 .box-content:after{border-bottom:1px solid #040404;border-right:1px solid #040404;bottom:19px;right:19px}
.box15:hover .box-content:after,.box15:hover .box-content:before{opacity:1;transform:scale(1)}
.box15 .title{font-size:22px;color:#000;margin:0;position:relative;top:0;opacity:0;display:flex;justify-content:center;transition:all 1s ease 10ms}
.box15:hover .title{top:39%;opacity:1;transition:all .5s cubic-bezier(1,-.53,.405,1.425) 10ms}
.box15 .title:after{content:"";width:0;height:1px;background:#040404;position:absolute;bottom:-8px;left:0;right:0;margin:0 auto;transition:all 1s ease 0s}
.box15:hover .title:after{width:80%;transition:all 1s ease .8s}
.box15 .icon{width:100%;margin:0 auto;position:absolute;display:flex;justify-content:center;bottom:0;opacity:0;transition-duration:.6s;transition-timing-function:cubic-bezier(1,-.53,.405,1.425);transition-delay:.1s}
.box15:hover .icon{bottom:39%;opacity:1}
.box15 .icon li{display:inline-block}
.box15 .icon li a{display:block;width:40px;height:40px;text-align:center;line-height:40px;border-radius:50%;font-size:18px;color:#000;border:1px solid #000;margin-right:5px;transition:all .3s ease-in-out 0s}
.box15 .icon li a:hover{background:#000;color:#fff}

.hover-effect-section h5{
font-size: 36px;
    font-weight: 600;
    color: #000;
}
.hover-effect-section p{
    font-size: 18px;
    font-weight: 400;
    width: 60%;
    margin: auto;
    color: #000;
}


.about-section-first h5 {
    font-size: 36px;
    font-weight: 600;
    color: #000;
}
.about-section-first{
    margin: 100px 0px;
}
.about-section-first p{
font-size: 21px;
    color: #000;
    width: 60;
    width: 80%;
    margin: auto;
    text-align: center;
}
.about-section-first ul li{
font-size: 16px;
color: #000;
line-height: 30px;
}
.checkout-section .form-control {
    border-radius: 0px;
}
.checkout-section .option-button {
    width: 100%;
    height: 45px;
    padding-left: 10px;
}
.checkout-section .place-order-btn {
    width: 100%;
    height: 55px;
    font-size: 14px;
    background: #4eb690;
    border-radius: 0px;
    color: #fff;
}
.terms-condition {
    color: #000;
    border-bottom: 2px solid black;
}
.border-bottom-order {
    border-bottom: 1px solid gray;
    padding-bottom: 25px;
}
.checkout-section h4 {
    font-size: 30px;
    letter-spacing: 1px;
    font-weight: 600;
}
.checkout-section {
    padding: 100px 0px;
    
}
.effect-ajax-cart a:first-child {
    display: none;
}

/*faq section css*/
.faq .card-header {
    background-color: #fff !important;
    border: none !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    color: #000 !important;
    padding: 12px 0px;
}
.faq .card .card-header[aria-expanded="false"]:before {
    content: "+";
    position: absolute;
    right: 0;
    top: 22px;
    font-size: 22px;
    font-weight: 800;
    color: #000;
    line-height: 0;
}
.faq .card .card-header[aria-expanded="true"]:before {
    content: "-";
    position: absolute;
    right: 0;
    top: 20px;
    font-size: 32px;
    color: #000;
    line-height: 0;
}
.faq .card {
    border-left: none !important;
    border-right: none !important;
    /* margin-bottom: 7px; */
}
.faq .card-body {
    width: 100%;
    font-size: 16px;
    line-height: 1.75;
    padding: 0 0 20px;
    font-weight: 300;
    color: #000;
}

.about-footer {
    background-color: #85c335;
    position: relative;
    height: 500px;
    background-size: cover;
    background-attachment: fixed;
}

.about-footer  .carousel-indicators{

    position: absolute;
    right: 0;
    bottom: -70px !important;
    left: 0;
    z-index: 15;
 

}
.about-footer h5{
    font-size: 36px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 2px;
}
.about-footer p{
    color: #fff;
    font-size: 22px;
}
.about-footer .carousel-control-next-icon{
    display: none;
}
.about-footer .carousel-control-prev-icon{
    display: none;
}
.about-footer h4{
    font-size: 18px;
}
.about-footer figure img{
    border-radius: 100%;
    margin: auto;
    display: block;
    margin-bottom: 20px;
}
.second-slider{
    margin-top: 00px;
}
.free-shipping-section{
    margin: 100px 0px;
}
.help-section button{
    background-color: #85c227;
    padding:8px 40px;
    border:none;
    color: #fff;

}
.help-section{
    background:url("../images/help-section.jpg");
    position: relative;
    height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 100px;
}
.help-section label{
    color:#fff;
}
.help-section .form-control{
    background-color: transparent !important;
    border-radius: 0px !important;
    color: #fff !important;
} 
.why-us-section h4{
	font-size: 20px;
}
